@STANDARDSCHRIFT "Arial" "Standard" "10"
@RAND O50 L100 R50 U70
@ABSOFFSET Y35 X180
@METAFILE "aus1.wmf" O0 L0 R191 U290
@BEREICH 1,-201,-201,-202,-202,"Angaben bearbeiten",0x3050045
@BEREICH 2,-203,-203,-204,-204,"Angaben bearbeiten",0x3050046
@BEREICH 3,-205,-205,-206,-206,"Angaben bearbeiten",0x3050045
@BEREICH 4,-207,-207,-208,-208,"Angaben bearbeiten",0x3050046
@BEREICH 5,-209,-209,-210,-210,"Angaben bearbeiten",0x3050045
@BEREICH 6,-211,-211,-212,-212,"Angaben bearbeiten",0x3050060
@BEREICH 8,-215,-215,-216,-216,"Angaben bearbeiten",0x3050051
@BEREICH 9,-217,-217,-218,-218,"Angaben bearbeiten",0x3050030
@OHNENULL @ZA
@Schrift "Arial" "Fett" "10"
@POSVAR @lX516 L U X-1 Y-1               
@POSVAR @<EC21.STNR> L U X-3 Y-3
@Schrift "Arial" "Standard" "10"
@POSVAR "X" L U X-2 Y-2
@POSVAR "1" R U X-64 Y-64
@<=i=1> @ZA 
@ya28 @ZA  
@IF (@<EC21.AUS_WEITERE_ANGB>) @ZA
@IF (@<EC21.AUSWEITERE1B>) @ZA
@POSVAR @<EC21.AUSINLSVB> R U X-41 Y-41
@POSVAR @<EC21.AUSINLSV13B> R U X-42 Y-42
@POSVAR @<EC21.GESAUSINLSVB> R U X-43 Y-43
@POSVAR @<EC21.AUSINLSVWKB> R U X-44 Y-44
@POSVAR @<EC21.AUSINLSV16B> R U X-45 Y-45
@POSVAR @<EC21.GESAUSINLSVWKB> R U X-46 Y-46
@IF (@<EC21.AUSSTEUERABANB>) @ZA
@POSVAR @<EC21.STABINLSVB> R U X-29 Y-29
@ENDIF @ZA
@ENDIF @ZA
@ENDIF @ZA
@IF (@<EC21.AUS_WEITERE_ANGB>) @ZA
@IF (@<EC21.AUSWEITERE1B>) @ZA
@IF (@<EC21.AUSSTEUERABANB>) @ZA
@ELSE @ZA
@POSVAR @<EC21.AUSANRECHGESB> R U X-59 Y-59
@ENDIF @ZA
@ENDIF  @ZA
@ENDIF  @ZA
@yx536                                 
@VERTANFANG W                           
@IF (@<EC80.ZUORDNUNG>=2) @ZA                           
@IF ( @<EC80.ASTSTPFL> | @<EC80.ANDEREART> ) @ZA
@IF (@yx541) @ZA                           
@ya29 @ZA 
@NEUESEITE                                
@METAFILE "aus1.wmf" O0 L0 R191 U290
@BEREICH 1,-201,-201,-202,-202,"Angaben bearbeiten",0x3050045
@BEREICH 2,-203,-203,-204,-204,"Angaben bearbeiten",0x3050046
@BEREICH 3,-205,-205,-206,-206,"Angaben bearbeiten",0x3050045
@BEREICH 4,-207,-207,-208,-208,"Angaben bearbeiten",0x3050046
@BEREICH 5,-209,-209,-210,-210,"Angaben bearbeiten",0x3050045
@BEREICH 6,-211,-211,-212,-212,"Angaben bearbeiten",0x3050060
@BEREICH 8,-214,-214,-215,-215,"Angaben bearbeiten",0x3050051
@BEREICH 9,-216,-216,-217,-217,"Angaben bearbeiten",0x3050030
@Schrift "Arial" "Fett" "10"
@POSVAR @<EC21.NAMEB> ", " @<EC21.VORNAMEB> L U X-1 Y-1                  
@POSVAR @<EC21.STNR> L U X-3 Y-3
@Schrift "Arial" "Standard" "10"
@<=i++> @ZA
@POSVAR @<=ValueOfI> R U X-64 Y-64
@yx536                                    
@ENDIF  @ZA                                 
@IF (@yx537) @ZA                           
@Schrift "Arial" "Standard" "8"
@BEREICH 101,-301,-301,-302,-302,@<EC80.AUSLAND>,0, +C -s
@Schrift "Arial" "Standard" "10"
@IF (@<EC80.ASTSTPFL>) @ZA               
@Schrift "Arial" "Standard" "8"
@BEREICH 102,-303,-303,-304,-304,@<EC80.EKQUELLK>,0, +C -s
@Schrift "Arial" "Standard" "10"
@POSVAR @<EC80.EINZINSAUSB> R U X-5 Y-5
@POSVAR @<EC80.EINZINSDIVB> R U X-9 Y-9
@POSVAR @<EC80.EINZINSB> R U X-13 Y-13
@POSVAR @<EC80.WKAUSB> R U X-17 Y-17
@POSVAR @<EC80.WKAUSDIVB> R U X-21 Y-21
@POSVAR @<EC80.WKAUSGESB> R U X-25 Y-25
@POSVAR @<EC80.AUSLSTEUERB> R U X-37 Y-37
@POSVAR @<EC80.ZINSAUSB_GES,k> R U X-55 Y-55
@POSVAR @<EC80.FIKAUSZINSANB> R U X-60 Y-60

@ENDIF @ZA
@IF (@<EC80.ANDEREART>) @ZA
@Schrift "Arial" "Standard" "8"
@BEREICH 103,-305,-305,-306,-306,@<EC80.ANDEREQUELLE>,0, +C -s
@Schrift "Arial" "Standard" "10"
@POSVAR @<EC80.ANDEREEINK> R U X-47 Y-47
@POSVAR @<EC80.ANDERESTEUER> R U X-51 Y-51
@ENDIF  @ZA
@POSOFFSET +25,0
@ENDIF  @ZA                                 
@IF (@yx538) @ZA                           
@Schrift "Arial" "Standard" "8"
@BEREICH 104,-307,-307,-308,-308,@<EC80.AUSLAND>,0, +C -s
@Schrift "Arial" "Standard" "10"
@IF (@<EC80.ASTSTPFL>) @ZA               
@Schrift "Arial" "Standard" "8"
@BEREICH 105,-309,-309,-310,-310,@<EC80.EKQUELLK>,0, +C -s
@Schrift "Arial" "Standard" "10"
@POSVAR @<EC80.EINZINSAUSB> R U X-5 Y-5
@POSVAR @<EC80.EINZINSB> R U X-13 Y-13
@POSVAR @<EC80.WKAUSB> R U X-17 Y-17
@POSVAR @<EC80.WKAUSDIVB> R U X-21 Y-21
@POSVAR @<EC80.WKAUSGESB> R U X-25 Y-25
@POSVAR @<EC80.AUSLSTEUERB> R U X-37 Y-37
@POSVAR @<EC80.ZINSAUSB_GES,k> R U X-55 Y-55
@POSVAR @<EC80.FIKAUSZINSANB> R U X-60 Y-60
@ENDIF @ZA
@IF (@<EC80.ANDEREART>) @ZA
@Schrift "Arial" "Standard" "8"
@BEREICH 106,-311,-311,-312,-312,@<EC80.ANDEREQUELLE>,0, +C -s
@Schrift "Arial" "Standard" "10"
@POSVAR @<EC80.ANDEREEINK> R U X-47 Y-47
@POSVAR @<EC80.ANDERESTEUER> R U X-51 Y-51
@ENDIF  @ZA
@POSOFFSET +25,0
@ENDIF  @ZA                                 
@IF (@yx539) @ZA                           
@Schrift "Arial" "Standard" "8"
@BEREICH 107,-313,-313,-314,-314,@<EC80.AUSLAND>,0, +C -s
@Schrift "Arial" "Standard" "10"
@IF (@<EC80.ASTSTPFL>) @ZA               
@Schrift "Arial" "Standard" "8"
@BEREICH 108,-315,-315,-316,-316,@<EC80.EKQUELLK>,0, +C -s
@Schrift "Arial" "Standard" "10"

@POSVAR @<EC80.EINZINSAUSB> R U X-5 Y-5
@POSVAR @<EC80.EINZINSB> R U X-13 Y-13
@POSVAR @<EC80.WKAUSB> R U X-17 Y-17
@POSVAR @<EC80.WKAUSDIVB> R U X-21 Y-21
@POSVAR @<EC80.WKAUSGESB> R U X-25 Y-25
@POSVAR @<EC80.AUSLSTEUERB> R U X-37 Y-37
@POSVAR @<EC80.ZINSAUSB_GES,k> R U X-55 Y-55
@POSVAR @<EC80.FIKAUSZINSANB> R U X-60 Y-60
@ENDIF @ZA
@IF (@<EC80.ANDEREART>) @ZA
@Schrift "Arial" "Standard" "8"
@BEREICH 109,-317,-317,-318,-318,@<EC80.ANDEREQUELLE>,0, +C -s
@Schrift "Arial" "Standard" "10"
@POSVAR @<EC80.ANDEREEINK> R U X-47 Y-47
@POSVAR @<EC80.ANDERESTEUER> R U X-51 Y-51
@ENDIF  @ZA
@POSOFFSET +25,0
@ENDIF  @ZA                                 
@IF (@yx540) @ZA                           
@Schrift "Arial" "Standard" "8"
@BEREICH 110,-319,-319,-320,-320,@<EC80.AUSLAND>,0, +C -s
@iZ3
@Schrift "Arial" "Standard" "10"
@IF (@<EC80.ASTSTPFL>) @ZA               
@Schrift "Arial" "Standard" "8"
@BEREICH 111,-321,-321,-322,-322,@<EC80.EKQUELLK>,0, +C -s
@iZ3
@Schrift "Arial" "Standard" "10"
@POSVAR @<EC80.EINZINSAUSB> R U X-5 Y-5
@POSVAR @<EC80.EINZINSB> R U X-13 Y-13
@POSVAR @<EC80.WKAUSB> R U X-17 Y-17
@POSVAR @<EC80.WKAUSDIVB> R U X-21 Y-21
@POSVAR @<EC80.WKAUSGESB> R U X-25 Y-25
@POSVAR @<EC80.AUSLSTEUERB> R U X-37 Y-37
@POSVAR @<EC80.ZINSAUSB_GES,k> R U X-55 Y-55
@POSVAR @<EC80.FIKAUSZINSANB> R U X-60 Y-60
@ENDIF @ZA
@IF (@<EC80.ANDEREART>) @ZA
@Schrift "Arial" "Standard" "8"
@BEREICH 103,-305,-305,-306,-306,@<EC80.ANDEREQUELLE>,0, +C -s
@iZ3
@Schrift "Arial" "Standard" "10"
@POSVAR @<EC80.ANDEREEINK> R U X-47 Y-47
@POSVAR @<EC80.ANDERESTEUER> R U X-51 Y-51
@ENDIF  @ZA
@POSOFFSET
@ENDIF  @ZA                                 
@yx542 @ZA
@ENDIF @ZA
@ENDIF  @ZA                                 
@VERTENDE W
@VERTANFANG a
@VERTENDE a
@VERTANFANG W @ZA
@IF (@ZUORDNUNG = @<EC80.ZUORDNUNG>) @ZA
@IF ( @<EC80.DBANEGSTFPFL> ) @ZA
@ya3 @ZA    
@ENDIF @ZA
@IF ( @<EC80.ASTSTFR> ) @ZA
@ya4  @ZA   
@ENDIF @ZA
@IF ( @<EC80.ASTSTFR> & @<EC80.DBANEGSTFR> ) @ZA
@ya5  @ZA    
@ENDIF @ZA
@ENDIF @ZA
@VERTENDE @ZA
@VERTANFANG 3 @ZA
@IF ( @ya30 ) @ZA
@ya29 @ZA
@NEUESEITE
@METAFILE "aus1.wmf" O0 L0 R191 U290
@Schrift "Arial" "Fett" "10"
@POSVAR @<EC21.NAMEA> ", " @<EC21.VORNAMEA> L U X-1 Y-1
@POSVAR @<EC21.STNR> L U X-3 Y-3
@Schrift "Arial" "Standard" "10"
@POSVAR "X" L U X-2 Y-2
@<=i++> @ZA
@POSVAR @<=ValueOfI> R U X-64 Y-64
@BEREICH 1,-201,-201,-202,-202,"Angaben bearbeiten.",0x038a0010
@BEREICH 2,-203,-203,-204,-204,"Angaben",0x038a0060
@BEREICH 3,-205,-205,-206,-206,"Angaben",0x038a0051
@BEREICH 4,-207,-207,-208,-208,"Angaben",0x038a0030
@ENDIF @ZA
@VERTENDE @ZA
@MITNULL @ZA

